## golang-github-go-test-deep 1.0.1+git20181118.042da05

=== debian/changelog ===
golang-github-go-test-deep (1.0.1+git20181118.042da05-1) unstable; urgency=medium

  * Proper initial release (Closes: #927895)
  * Upstream provided some useful patches that are
    needed to properly run package tests and it
    wasn't tagged yet.

 -- Dawid Dziurla <dawidd0811@gmail.com>  Wed, 24 Apr 2019 23:23:47 +0200
