=== debian/watch ===
version=4
opts="\
  mode=git,\
  pgpmode=none,\
  pretty=1.0.1+git%cd.%h,\
  date=%Y%m%d,\
  compression=gz,\
" https://github.com/go-test/deep.git \
  heads/master
