## golang-github-go-test-deep 1.0.2

=== debian/changelog ===
golang-github-go-test-deep (1.0.2-1) unstable; urgency=medium

  * d/watch: watch for tags
  * New upstream version 1.0.2
  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 20 Jul 2019 00:57:13 +0200
