## golang-github-go-test-deep 1.0.3

=== debian/changelog ===
golang-github-go-test-deep (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Dawid Dziurla <dawidd0811@gmail.com>  Thu, 29 Aug 2019 10:57:55 +0200
