=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/go-test/deep
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-test-deep
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-test-deep.git
