## golang-github-go-test-deep 1.0.6

=== debian/changelog ===
golang-github-go-test-deep (1.0.6-1) unstable; urgency=medium

  [ Dawid Dziurla ]
  * New upstream version 1.0.6
  * d/copyright: delete Files-Excluded
  * d/control: bump standards

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-go-test-deep-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 20:43:21 +0000
