=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/go-test/deep
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-test-deep
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-test-deep.git
@@ -21,6 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Golang deep variable equality test that returns human-readable differences
  Deep Variable Equality for Humans.
  .
