## golang-github-go-test-deep 1.0.8

=== debian/changelog ===
golang-github-go-test-deep (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.8
  * Change Section from devel to golang
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 12:52:46 -0700
