=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-go-test-deep
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
- dh-golang,
+ debhelper-compat (= 13),
+ dh-sequence-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/go-test/deep
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-test-deep
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-test-deep.git
